Bug 365461 - No install Icon on the livecd and no gnome-panel
No install Icon on the livecd and no gnome-panel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 20:37 EDT by Leonel
Modified: 2013-01-09 23:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 16:24:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Leonel 2007-11-03 20:37:02 EDT
Description of problem: The live CD does not start gnome panel just shows
nautilus  and there's no  install icon on the desktop
Found the  livecd-iso-to-disk tried to execute and does nothing.

This is with the  Fedora 8 RC  livecd 


Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1.boot the cd  
2.
3.
  
Actual results: no install icon on the desktop and no gnome-panel


Expected results:


Additional info:

It's a PIII 1000mhz 256mb ram
Comment 1 Jeremy Katz 2007-11-05 10:38:17 EST
Did you have any swap partitions on the machine?  If not, 256 megs of RAM is
going to be on the low-nend of what's needed for running the live image due to
how we keep changes to the system in RAM with dm-snapshot.
Comment 2 Bug Zapper 2008-04-04 10:24:12 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Jeremy Katz 2008-05-27 16:24:39 EDT
Closing due to inactivity.  Please reopen if you hvae further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.